site_name: b0xxy
site_url: https://b0xxy.net
nav:
  - Home: index.md
  - About: about.md
  - Deep Dives:
    - "Liquid - Overview, Install, and Peg-In": liquid/liquid-part1.md

plugins:
  - pdf-export

markdown_extensions:
  #- pymdownx.blocks.admonition
  #- pymdownx.blocks.definition
  #- pymdownx.blocks.details
  #- pymdownx.blocks.html
  #- pymdownx.blocks.tab
  - pymdownx.caret
  #- pymdownx.emoji
  #- pymdownx.extra
  #- pymdownx.highlight
  #- pymdownx.inlinehilite
  #- pymdownx.keys
  #- pymdownx.magiclink
  #- pymdownx.mark
  #- pymdownx.smartsymbols
  #- pymdownx.tabbed
  #- pymdownx.tilde
  #theme: dracula


  #  - pymdownx.superfences
